<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer0_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.843427</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer69_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.494143</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer68_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.558526</td>
      <td>7.0</td>
      <td>0.558526</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer67_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.499700</td>
      <td>7.0</td>
      <td>0.499700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer66_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.732593</td>
      <td>7.0</td>
      <td>0.732593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer65_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.453261</td>
      <td>7.0</td>
      <td>0.453261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer64_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.522958</td>
      <td>7.0</td>
      <td>0.522958</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer63_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.490463</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer62_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.604050</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer61_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.852273</td>
      <td>7.0</td>
      <td>0.852273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer60_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.540146</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer5_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.576486</td>
      <td>7.0</td>
      <td>0.576486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer59_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.571316</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer58_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.479773</td>
      <td>7.0</td>
      <td>0.479773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer6_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.638874</td>
      <td>7.0</td>
      <td>0.638874</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer57_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.796160</td>
      <td>7.0</td>
      <td>0.796160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer55_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.815654</td>
      <td>7.0</td>
      <td>0.815654</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer54_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.782777</td>
      <td>7.0</td>
      <td>0.782777</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer53_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.907286</td>
      <td>7.0</td>
      <td>0.907286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer52_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.628141</td>
      <td>7.0</td>
      <td>0.628141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer51_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.584063</td>
      <td>7.0</td>
      <td>0.584063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer50_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.438357</td>
      <td>7.0</td>
      <td>0.438357</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer4_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.568667</td>
      <td>7.0</td>
      <td>0.568667</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer49_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.813026</td>
      <td>7.0</td>
      <td>0.813026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer48_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.793169</td>
      <td>7.0</td>
      <td>0.793169</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer47_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.510272</td>
      <td>7.0</td>
      <td>0.510272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer46_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.471390</td>
      <td>7.0</td>
      <td>0.471390</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer45_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.767465</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer44_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.459578</td>
      <td>7.0</td>
      <td>0.459578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer56_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.754726</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer43_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.753143</td>
      <td>7.0</td>
      <td>0.753143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer70_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.735839</td>
      <td>7.0</td>
      <td>0.735839</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer72_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.618094</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer98_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.716757</td>
      <td>7.0</td>
      <td>0.716757</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer97_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.695855</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer96_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.500512</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer95_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.885254</td>
      <td>7.0</td>
      <td>0.885254</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer94_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.534442</td>
      <td>7.0</td>
      <td>0.534442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer93_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.839252</td>
      <td>7.0</td>
      <td>0.839252</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer92_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.487276</td>
      <td>7.0</td>
      <td>0.487276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer91_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.842446</td>
      <td>7.0</td>
      <td>0.842446</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer90_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.629170</td>
      <td>7.0</td>
      <td>0.629170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer8_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.924430</td>
      <td>7.0</td>
      <td>0.924430</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer89_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.424840</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer88_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.868055</td>
      <td>7.0</td>
      <td>0.868055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer87_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.573481</td>
      <td>7.0</td>
      <td>0.573481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer71_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.478196</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer86_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.592734</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer84_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.831834</td>
      <td>7.0</td>
      <td>0.831834</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer83_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.587331</td>
      <td>7.0</td>
      <td>0.587331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer82_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.671336</td>
      <td>7.0</td>
      <td>0.671336</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer81_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.655059</td>
      <td>7.0</td>
      <td>0.655059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer80_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.667862</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer7_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.504898</td>
      <td>7.0</td>
      <td>0.504898</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer79_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.890778</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer78_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.860020</td>
      <td>7.0</td>
      <td>0.860020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer77_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.705361</td>
      <td>7.0</td>
      <td>0.705361</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer76_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.841526</td>
      <td>7.0</td>
      <td>0.841526</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer75_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.478196</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer74_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.474184</td>
      <td>7.0</td>
      <td>0.474184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer73_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.668226</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer85_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.837593</td>
      <td>7.0</td>
      <td>0.837593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer42_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.594293</td>
      <td>7.0</td>
      <td>0.594293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer41_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.745864</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer40_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.626280</td>
      <td>7.0</td>
      <td>0.626280</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer125_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.704079</td>
      <td>7.0</td>
      <td>0.704079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer124_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.839251</td>
      <td>7.0</td>
      <td>0.839251</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer123_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.425579</td>
      <td>7.0</td>
      <td>0.425579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer122_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.850091</td>
      <td>7.0</td>
      <td>0.850091</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer121_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.443946</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer120_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.820035</td>
      <td>7.0</td>
      <td>0.820035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer11_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.783865</td>
      <td>7.0</td>
      <td>0.783865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer119_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.510183</td>
      <td>7.0</td>
      <td>0.510183</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer118_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.828073</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer117_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.604595</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer116_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.524065</td>
      <td>7.0</td>
      <td>0.524065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer115_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.663524</td>
      <td>7.0</td>
      <td>0.663524</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer114_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.477977</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer126_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.481732</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer113_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.610977</td>
      <td>7.0</td>
      <td>0.610977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer111_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.622438</td>
      <td>7.0</td>
      <td>0.622438</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer110_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.423789</td>
      <td>7.0</td>
      <td>0.423789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer10_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.573968</td>
      <td>7.0</td>
      <td>0.573968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer109_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.532264</td>
      <td>7.0</td>
      <td>0.532264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer108_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.585634</td>
      <td>7.0</td>
      <td>0.585634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer107_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.745701</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer106_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.707446</td>
      <td>7.0</td>
      <td>0.707446</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer105_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.548556</td>
      <td>7.0</td>
      <td>0.548556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer104_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.644613</td>
      <td>7.0</td>
      <td>0.644613</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer103_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.582701</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer102_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.797644</td>
      <td>7.0</td>
      <td>0.797644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer101_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.760586</td>
      <td>7.0</td>
      <td>0.760586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer100_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.545925</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer112_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.674388</td>
      <td>7.0</td>
      <td>0.674388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer127_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.512950</td>
      <td>7.0</td>
      <td>0.512950</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer12_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.677711</td>
      <td>7.0</td>
      <td>0.677711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer13_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.736883</td>
      <td>7.0</td>
      <td>0.736883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer3_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.796472</td>
      <td>7.0</td>
      <td>0.796472</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer39_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.718191</td>
      <td>7.0</td>
      <td>0.718191</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer38_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.720167</td>
      <td>7.0</td>
      <td>0.720167</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer37_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.633584</td>
      <td>7.0</td>
      <td>0.633584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer36_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.745962</td>
      <td>7.0</td>
      <td>0.745962</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer35_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.651511</td>
      <td>7.0</td>
      <td>0.651511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer34_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.416230</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer33_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.478352</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer32_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.865698</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer31_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.578252</td>
      <td>7.0</td>
      <td>0.578252</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer30_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.809320</td>
      <td>7.0</td>
      <td>0.809320</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer2_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.818874</td>
      <td>7.0</td>
      <td>0.818874</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer29_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.824833</td>
      <td>7.0</td>
      <td>0.824833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer28_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.478250</td>
      <td>7.0</td>
      <td>0.478250</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer27_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.861287</td>
      <td>7.0</td>
      <td>0.861287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer26_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.799022</td>
      <td>7.0</td>
      <td>0.799022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer25_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.902516</td>
      <td>7.0</td>
      <td>0.902516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer24_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.624632</td>
      <td>7.0</td>
      <td>0.624632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer23_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.775950</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer22_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.568116</td>
      <td>7.0</td>
      <td>0.568116</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer21_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.667947</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer20_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.574405</td>
      <td>7.0</td>
      <td>0.574405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer1_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.606581</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer19_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.903877</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer18_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.835134</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer17_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.886783</td>
      <td>7.0</td>
      <td>0.886783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer16_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.472836</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer15_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.507050</td>
      <td>7.0</td>
      <td>0.507050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer14_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.664109</td>
      <td>7.0</td>
      <td>0.664109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer99_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.503544</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear7.0\deer9_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.707276</td>
      <td>7.0</td>
      <td>0.707276</td>
    </tr>
  </tbody>
</table>